@charset "UTF-8";

.footer-box{background:url(../img/common/bg-footer.png) no-repeat right top/cover, linear-gradient(90deg, var(--color81) 0%, var(--color82) 50.95%, var(--color83) 100%);}
.footer-box .footer-box-inner{display:grid;justify-content:center;gap:7.7rem;padding:6.7rem 0;font-family:'Paperlogy';font-size:1.6rem;line-height:2.2rem;text-align:center;letter-spacing:-0.02em;color:var(--color01);}
.footer-box .foot-logo-box{margin:0 auto;max-width:31.8rem;}
.footer-box .foot-info-box{padding:2.4rem 0 0;background:url(../img/common/bg-footer-line01.png) no-repeat center top;}
.footer-box .foot-info-box .foot-address{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;gap:1.6rem;padding:0 0 1.8rem;}
.footer-box .foot-info-box .foot-address .address{width:100%;}
.footer-box .foot-info-box .foot-address li:not(.address){display:flex;align-items:center;gap:1.6rem;}
.footer-box .foot-privacy-box ul{display:flex;justify-content:center;gap:3rem;position:relative;}
.footer-box .foot-privacy-box .foot-p-rule{text-decoration:underline;}

@media screen and (max-width:1024.98px){  
	.footer-box{background:linear-gradient(90deg, var(--color81) 0%, var(--color82) 50.95%, var(--color83) 100%);}
	.footer-box .footer-box-inner{padding:6.7rem 1.6rem;}
	.footer-box .foot-info-box .foot-address{flex-direction:column;}
}